package p2.application.tarchives_collection;

import baseclass.PaoCust;
import p2.pao.PaoSet;
import p2.util.P2Exception;

public class tarchives_collection extends PaoCust {
    public tarchives_collection(PaoSet arg0) {
        super(arg0);
    }

    @Override
    public void init() throws P2Exception {
        super.init();
    }

    @Override
    public void add() throws P2Exception {
        super.add();
    }

}
